#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-8zCceLoXlb27ngxyn5jDM6
key:                  req-3.13.0-8zCceLoXlb27ngxyn5jDM6
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  b360bf83213145c95380558e82529ee0
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-8zCceLoXlb27ngxyn5jDM6
depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr
    authenticate-oauth-1.7-4HwojQJJHfx8D6a6zi6VMz base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9JCn8u65C4KCy9Nj55YpX7 containers-0.6.4.1
    crypton-connection-0.3.1-4VeYmgdak972pb8V2s4RB exceptions-0.10.4
    http-api-data-0.5.1-B9DRUccv6WkBkbBiSllgiW
    http-client-0.7.13.1-JrNtxfg2fcw8vLIoAV1xTl
    http-client-tls-0.3.6.1-1mwOrsZSLAeBoA4XsTSu4P
    http-types-0.12.3-8BMv0HmHQ5EvyizV19nIJ
    modern-uri-0.3.6.0-AVHQp0SjVAy4M9noDFqsbo
    monad-control-1.0.3.1-1mON7oy2IwZDrS8R6j7AJn mtl-2.2.2
    retry-0.9.3.1-BvEcXUfV9n8BCuNPPwnhs0 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-3UyCmphzFvL2tjjsWkErvY
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

